path: /srv/mottainai/build/7112592020314180222/luet-entropy-repo/build/libusb-compat-dev-libs-0.1.5+r7.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-libs/libusb-compat-0.1.5-r3
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libusb-compat
    version: 0.1.5+r7
    category: dev-libs
    useflags:
    - -examples
    - big-endian
    - -abi_s390_32
    - -abi_mips_n32
    - -abi_x86_x32
    - -abi_mips_n64
    - amd64
    - -abi_mips_o32
    - elibc_glibc
    - abi_x86_64
    - kernel_linux
    - -debug
    - abi_x86_32
    - -static-libs
    - -abi_s390_64
    - userland_GNU
    - split-usr
    - -abi_riscv_lp64
    - -abi_riscv_lp64d
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1
    labels:
      original.package.category: dev-libs
      original.package.name: libusb-compat
      original.package.slot: "0"
      original.package.version: 0.1.5
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libusb-compat
      version: 0.1.5+r7
      category: dev-libs
      useflags:
      - -examples
      - big-endian
      - -abi_s390_32
      - -abi_mips_n32
      - -abi_x86_x32
      - -abi_mips_n64
      - amd64
      - -abi_mips_o32
      - elibc_glibc
      - abi_x86_64
      - kernel_linux
      - -debug
      - abi_x86_32
      - -static-libs
      - -abi_s390_64
      - userland_GNU
      - split-usr
      - -abi_riscv_lp64
      - -abi_riscv_lp64d
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1
      labels:
        original.package.category: dev-libs
        original.package.name: libusb-compat
        original.package.slot: "0"
        original.package.version: 0.1.5
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 2853f7cde2e3bc605f3d5b910946b7bccc726c31f8042b813881e5fe5a934d4b
  retrieve: []
  outputpath: /srv/mottainai/build/7112592020314180222/luet-entropy-repo/build
  unpack: true
  includes:
  - /lib64$
  - /lib64/libusb-0.1.so.4$
  - /lib64/libusb-0.1.so.4.4.4$
  - /usr$
  - /usr/bin$
  - /usr/bin/i686-pc-linux-gnu-libusb-config$
  - /usr/bin/libusb-config$
  - /usr/bin/x86_64-pc-linux-gnu-libusb-config$
  - /usr/include$
  - /usr/include/usb.h$
  - /usr/lib$
  - /usr/lib/libusb-0.1.so.4$
  - /usr/lib/libusb-0.1.so.4.4.4$
  - /usr/lib/libusb.so$
  - /usr/lib/pkgconfig$
  - /usr/lib/pkgconfig/libusb.pc$
  - /usr/lib64$
  - /usr/lib64/libusb.so$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libusb.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libusb-compat-0.1.5-r3$
  - /usr/share/doc/libusb-compat-0.1.5-r3/AUTHORS$
  - /usr/share/doc/libusb-compat-0.1.5-r3/ChangeLog.bz2$
  - /usr/share/doc/libusb-compat-0.1.5-r3/NEWS.bz2$
  - /usr/share/doc/libusb-compat-0.1.5-r3/README.bz2$
checksums:
  sha256: d3623f63ed682ffc7a11057c1efab7d63a1476ec6f8a42285302d35306ccbabc
sourceassertion: []
compressiontype: gzip
files:
- lib64/libusb-0.1.so.4
- lib64/libusb-0.1.so.4.4.4
- usr/bin/i686-pc-linux-gnu-libusb-config
- usr/bin/libusb-config
- usr/bin/x86_64-pc-linux-gnu-libusb-config
- usr/include/usb.h
- usr/lib/libusb-0.1.so.4
- usr/lib/libusb-0.1.so.4.4.4
- usr/lib/libusb.so
- usr/lib/pkgconfig/libusb.pc
- usr/lib64/libusb.so
- usr/lib64/pkgconfig/libusb.pc
- usr/share/doc/libusb-compat-0.1.5-r3/AUTHORS
- usr/share/doc/libusb-compat-0.1.5-r3/ChangeLog.bz2
- usr/share/doc/libusb-compat-0.1.5-r3/NEWS.bz2
- usr/share/doc/libusb-compat-0.1.5-r3/README.bz2
